Bug 1539368 - Please update f3 to version 7 and include Linux extra binaries
Summary: Please update f3 to version 7 and include Linux extra binaries
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: f3
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-28 11:24 UTC by Pavel Alexeev
Modified: 2018-03-27 19:03 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-20 17:11:47 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2018-01-28 11:24:48 UTC
Version 7.0 come on Dec 21, 2017 https://github.com/AltraMayor/f3/releases.
Please update f3 in Fedora.

Also it have very helpful binaries (extra targets) f3probe, f3brew, f4fix - https://fight-flash-fraud.readthedocs.io/en/stable/introduction.html#the-extra-applications-for-linux

Please let me know if you need help - I may do it himself.

Comment 1 Fedora Update System 2018-01-30 00:18:00 UTC
f3-7.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bbe6aea91d

Comment 2 Fedora Update System 2018-01-30 00:28:14 UTC
f3-7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1792115838

Comment 3 Fedora Update System 2018-01-30 19:20:16 UTC
f3-7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bbe6aea91d

Comment 4 Fedora Update System 2018-01-30 20:37:32 UTC
f3-7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1792115838

Comment 5 Pavel Alexeev 2018-02-05 09:18:37 UTC
Thank you.

Comment 6 Fedora End Of Life 2018-02-20 15:36:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 7 Fedora Update System 2018-02-20 17:11:47 UTC
f3-7.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-27 19:03:05 UTC
f3-7.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.